@charset "UTF-8";
/* CSS Document */


/* RESET */


* {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}


/* STRUCTURE */


body {
	background-color: #ddd089;
	background-image: url(../images/bg-page.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}
#content-container {
	background-image: url(../images/bg-content.gif);
	background-repeat: repeat-y;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#left-column {
	float: left;
	width: 160px;
	margin-right: 16px;
	margin-left: 16px;
	margin-top: 24px;
}
#main-column {
	float: left;
	width: 512px;
	margin-right: 32px;
	margin-left: 32px;
	margin-top: 24px;
}
#logos {
	width: 346px;
	margin-top: 32px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#right-column {
	float: left;
	width: 160px;
	margin-right: 16px;
	margin-left: 16px;
	margin-top: 24px;
}
#buttons {
	margin-top: 25px;
	margin-left: 16px;
}
.clear {
	clear: both;
}


/* TYPE */


h1 {
	font-weight: bold;
	color: #ed1c24;
	font-size: 2.4em;
	line-height: 120%;
	margin-bottom: 10px;
}
h2 {
	font-weight: bold;
	color: #ed1c24;
	font-size: 1.7em;
	line-height: 120%;
	margin-bottom: 15px;
}
p {
	color: #635B61;
	font-size: 1.7em;
	line-height: 140%;
	margin-bottom: 15px;
}
ul {
	color: #635B61;
	font-size: 1.7em;
	line-height: 120%;
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 20px;
}
li {
	margin-bottom: 10px;
}


/* SLIDING DOOR BUTTON */


a.button {
	/* Sliding right image */
    background: transparent url('../images/button-right.gif') no-repeat scroll top right; 
	display: block;
	float: left;
	height: 35px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	margin-right: 16px;
	padding-right: 13px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
a.button span {
	/* Background left image */ 
	background: transparent url('../images/button-left.gif') no-repeat; 
	display: block;
	line-height: 23px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 7px 0 5px 18px;
} 
a.button:hover span{
	text-decoration: none;
	color: #000000;
}
